package com.qmth.exam.reserve.cache;

/**
 * 缓存相关常量
 */
public interface CacheConstants {

    /**
     * 缓存策略：禁止空值
     */
    String DISABLE_NULL_VALUE = "#result == null";

    /**
     * 用户登录会话缓存前缀
     */
    String CACHE_SESSION_PREFIX = "SESSION:";

    /**
     * 用户登录标识_{userId}
     */
    String CACHE_USER_LOGIN = "U_";

    /**
     * 学生登录标识_{studentId}
     */
    String CACHE_STUDENT_LOGIN = "S_";

}
