package com.qmth.exam.reserve.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum CategoryLevel {

    FIRST("第一层级"),

    SECOND("第二层级"),

    THIRD("第三层级");

    private String title;

    public static CategoryLevel getByTitle(String title) {
        for (CategoryLevel r : CategoryLevel.values()) {
            if (r.getTitle().equals(title)) {
                return r;
            }
        }
        return null;
    }

}
